<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>br.jus.pje_calc.desktop</id>
    <metadata_license>MIT</metadata_license>
    <project_license>GPL-3.0-or-later</project_license>
    <name>PJeCalc</name>
    <summary>Labor Calculation System</summary>
    <summary xml:lang="ar">                                                             نظام حساب العمالة</summary>
    <summary xml:lang="bg">Система за изчисляване на труда</summary>
    <summary xml:lang="bs">Sistem obračuna rada</summary>
    <summary xml:lang="cs">Systém výpočtu práce</summary>
    <summary xml:lang="da">Arbejdsberegningssystem</summary>
    <summary xml:lang="de">Arbeitsberechnungssystem</summary>
    <summary xml:lang="el">Σύστημα Υπολογισμού Εργασίας</summary>
    <summary xml:lang="en_GB">Labor Calculation System</summary>
    <summary xml:lang="en_ZA">Labor Calculation System</summary>
    <summary xml:lang="es">Sistema de Cálculo de Mano de Obra</summary>
    <summary xml:lang="et">Tööjõu arvutamise süsteem</summary>
    <summary xml:lang="fi">Työvoiman laskentajärjestelmä</summary>
    <summary xml:lang="fr">Système de calcul du travail</summary>
    <summary xml:lang="he">                                                             מערכת חישוב עבודה</summary>
    <summary xml:lang="hr">Sustav obračuna rada</summary>
    <summary xml:lang="hu">Munkaerő-számítási rendszer</summary>
    <summary xml:lang="id">Sistem Perhitungan Tenaga Kerja</summary>
    <summary xml:lang="is">Vinnureikningskerfi</summary>
    <summary xml:lang="it">Sistema di calcolo del lavoro</summary>
    <summary xml:lang="ja">労働計算システム</summary>
    <summary xml:lang="km">ប្រព័ន្ធគណនាការងារ</summary>
    <summary xml:lang="ko">노동 계산 시스템</summary>
    <summary xml:lang="nl">Arbeidsberekeningssysteem</summary>
    <summary xml:lang="pl">System obliczania siły roboczej</summary>
    <summary xml:lang="pt">Sistema de cálculo de mão de obra</summary>
    <summary xml:lang="pt_BR">Sistema de cálculo de mão de obra</summary>
    <summary xml:lang="ro">Sistemul de calcul al muncii</summary>
    <summary xml:lang="ru">Система расчета труда</summary>
    <summary xml:lang="sk">Systém výpočtu práce</summary>
    <summary xml:lang="sl">Sistem obračunavanja delovne sile</summary>
    <summary xml:lang="tr">İşgücü Hesaplama Sistemi</summary>
    <summary xml:lang="uk">Система розрахунку праці</summary>
    <summary xml:lang="vi">Hệ thống tính toán lao động</summary>
    <description>
        <p>PJe-Calc is the Labor Calculation System developed by the Information Technology Secretariat of the
        Regional Labor Court of the 8th Region, at the request of the Superior Council for Labor Justice, for
        use in all Labor Courts as a standard tool for labor calculations and settlement of sentences, aiming
        at uniformity of procedures and reliability in the results obtained, being indicated by Recommendation CGJT nº 4/2018.</p>
        <p xml:lang="ar">PJe-Calc هو نظام حساب العمالة الذي طورته أمانة تقنية المعلومات في</p>
        <p xml:lang="bg">PJe-Calc е система за изчисляване на труда, разработена от Секретариата на информационните технологии на
        Районен трудов съд на 8 район, по искане на Висшия съвет по трудово правосъдие, за
        използване във всички трудови съдилища като стандартен инструмент за изчисляване на труда и уреждане на присъди, цел
        при еднаквост на процедурите и надеждност на получените резултати, което е посочено в Препоръка CGJT № 4/2018.</p>
        <p xml:lang="bs">PJe-Calc je sistem obračuna rada koji je razvio Sekretarijat za informacione tehnologije
        Regionalni radni sud 8. regije, na zahtjev Višeg vijeća za radnu pravdu, za
        koristiti na svim radnim sudovima kao standardno sredstvo za obračun rada i izricanje kazni, u cilju
        ujednačenosti postupaka i pouzdanosti dobijenih rezultata, što je naznačeno Preporukom CGJT br. 4/2018.</p>
        <p xml:lang="cs">PJe-Calc je systém pro výpočet práce vyvinutý Sekretariátem informačních technologií
        Krajský pracovní soud 8. kraje na žádost vrchní rady pro pracovní soudnictví pro
        použití u všech pracovních soudů jako standardní nástroj pro výpočet práce a vypořádání trestů, zaměř
        při jednotnosti postupů a spolehlivosti získaných výsledků, jak je uvedeno v Doporučení CGJT č. 4/2018.</p>
        <p xml:lang="da">PJe-Calc er et arbejdsberegningssystem udviklet af informationsteknologisekretariatet for
        Regional Arbejdsret i 8. Region, efter anmodning fra Overrådet for Arbejdsret, for
        brug i alle arbejdsretter som standardværktøj til arbejdsberegninger og strafafregning, sigte
        på ensartethed af procedurer og pålidelighed i de opnåede resultater, angivet af anbefaling CGJT nr. 4/2018.</p>
        <p xml:lang="de">PJe-Calc ist das Arbeitsberechnungssystem, das vom Informationstechnologiesekretariat des entwickelt wurde
        Landesarbeitsgericht der 8. Region, auf Antrag des Obersten Rates für Arbeitsjustiz, z
        Verwendung in allen Arbeitsgerichten als Standardinstrument für Arbeitsberechnungen und Strafvollstreckung, Ziel
        bei der Einheitlichkeit der Verfahren und der Zuverlässigkeit der erzielten Ergebnisse, wie in der Empfehlung CGJT Nr. 4/2018 angegeben.</p>
        <p xml:lang="el">Το PJe-Calc είναι το Σύστημα Υπολογισμού Εργασίας που αναπτύχθηκε από τη Γραμματεία Πληροφορικής της
        Περιφερειακό Εργατοδικείο 8ης Περιφέρειας, κατόπιν αιτήματος του Ανώτατου Συμβουλίου Εργατικής Δικαιοσύνης, για
        χρήση σε όλα τα Εργατικά Δικαστήρια ως τυπικό εργαλείο εργατικού υπολογισμού και διευθέτησης ποινών, με στόχο
        με ομοιομορφία διαδικασιών και αξιοπιστία στα αποτελέσματα που προέκυψαν, όπως υποδεικνύεται από τη Σύσταση CGJT αριθ. 4/2018.</p>
        <p xml:lang="en_GB">PJe-Calc is the Labor Calculation System developed by the Information Technology Secretariat of the
        Regional Labor Court of the 8th Region, at the request of the Superior Council for Labor Justice, for
        use in all Labor Courts as a standard tool for labor calculations and settlement of sentences, aiming
        at uniformity of procedures and reliability in the results obtained, being indicated by Recommendation CGJT nº 4/2018.</p>
        <p xml:lang="en_ZA">PJe-Calc is the Labor Calculation System developed by the Information Technology Secretariat of the
        Regional Labor Court of the 8th Region, at the request of the Superior Council for Labor Justice, for
        use in all Labor Courts as a standard tool for labor calculations and settlement of sentences, aiming
        at uniformity of procedures and reliability in the results obtained, being indicated by Recommendation CGJT nº 4/2018.</p>
        <p xml:lang="es">PJe-Calc es el Sistema de Cálculo Laboral desarrollado por la Secretaría de Informática de la
        Juzgado Regional del Trabajo de la 8ª Región, a solicitud del Consejo Superior de Justicia Laboral, para
        utilizar en todos los Juzgados del Trabajo como herramienta estándar para el cálculo laboral y liquidación de sentencias, con el objetivo de
        en la uniformidad de los procedimientos y la confiabilidad en los resultados obtenidos, siendo indicado por la Recomendación CGJT nº 4/2018.</p>
        <p xml:lang="et">PJe-Calc on tööjõu arvutamise süsteem, mille on välja töötanud infotehnoloogia sekretariaat
        8. piirkonna piirkonna töökohus tööõiguse ülemnõukogu taotlusel
        kasutada kõigis töökohtutes standardse tööarvestuse ja karistuste lahendamise vahendina, sihtimisel
        protseduuride ühtsuse ja saadud tulemuste usaldusväärsuse osas, nagu on näidatud CGJT soovituses nr 4/2018.</p>
        <p xml:lang="fi">PJe-Calc on tietotekniikan sihteeristön kehittämä työvoiman laskentajärjestelmä
        8. piirin työtuomioistuin työoikeuden korkeimman neuvoston pyynnöstä
        käyttää kaikissa työtuomioistuimissa vakiotyökaluna työlaskennoissa ja tuomioiden ratkaisemisessa, kohdistamisessa
        menettelyjen yhdenmukaisuudessa ja saatujen tulosten luotettavuudessa, kuten suosituksessa CGJT nro 4/2018.</p>
        <p xml:lang="fr">PJe-Calc est le système de calcul du travail développé par le Secrétariat des technologies de l'information du
        Tribunal régional du travail de la 8e région, à la demande du Conseil supérieur de la justice du travail, pour
        utiliser dans tous les tribunaux du travail comme un outil standard pour les calculs de travail et le règlement des peines, visant
        à l'uniformité des procédures et à la fiabilité des résultats obtenus, comme indiqué par la recommandation CGJT nº 4/2018.</p>
        <p xml:lang="he">PJe-Calc היא מערכת חישוב העבודה שפותחה על ידי מזכירות טכנולוגיות המידע של ה-</p>
        <p xml:lang="hr">PJe-Calc je sustav obračuna rada koji je razvio Tajništvo za informacijske tehnologije
        Područni radni sud 8. regije, na zahtjev Višeg vijeća za radno pravo, za
        koristiti na svim radnim sudovima kao standardni alat za obračun rada i nagodbu kazni, cilj
        na ujednačenost postupaka i pouzdanost u dobivenim rezultatima, što je naznačeno Preporukom CGJT br. 4/2018.</p>
        <p xml:lang="hu">A PJe-Calc a Munkaerő-számítási rendszer, amelyet az Informatikai Titkárság fejlesztett ki
        A 8. kerületi Körzeti Munkaügyi Bíróság a Munkaügyi Igazságügyi Felsőbb Tanács kérésére a
        minden munkaügyi bíróságon szabványos eszköz a munkaügyi számításokhoz és a büntetés-végrehajtáshoz, célzáshoz
        Az eljárások egységességére és a kapott eredmények megbízhatóságára vonatkozóan, amelyet a CGJT 4/2018. sz. ajánlása jelez.</p>
        <p xml:lang="id">PJe-Calc adalah Sistem Perhitungan Tenaga Kerja yang dikembangkan oleh Sekretariat Teknologi Informasi
        Pengadilan Perburuhan Regional Wilayah ke-8, atas permintaan Dewan Tinggi Keadilan Perburuhan, untuk:
        digunakan di semua Pengadilan Tenaga Kerja sebagai alat standar untuk perhitungan tenaga kerja dan penyelesaian hukuman, bertujuan
        pada keseragaman prosedur dan keandalan dalam hasil yang diperoleh, ditunjukkan oleh Rekomendasi CGJT nº 4/2018.</p>
        <p xml:lang="is">PJe-Calc er vinnuútreikningskerfið þróað af skrifstofu upplýsingatækni
        Héraðsvinnumáladómstóll 8. umdæmis, að beiðni yfirráðs vinnuréttarmála, fyrir
        nota í öllum vinnudómstólum sem staðlað verkfæri fyrir vinnuútreikninga og uppgjör refsinga, miða
        á einsleitni verklagsreglna og áreiðanleika í niðurstöðum sem fengnar eru, sem tilgreind eru í tilmælum CGJT nr. 4/2018.</p>
        <p xml:lang="it">PJe-Calc è il Sistema di Calcolo del Lavoro sviluppato dalla Segreteria Informatica del
        Tribunale Regionale del Lavoro della Regione VIII, su richiesta del Consiglio Superiore per la Giustizia del Lavoro, per
        utilizzare in tutti i tribunali del lavoro come strumento standard per il calcolo del lavoro e la definizione delle sentenze, mirando
        all'uniformità delle procedure e all'affidabilità dei risultati ottenuti, come indicato dalla Raccomandazione CGJT nº 4/2018.</p>
        <p xml:lang="ja">PJe-Calcは、情報技術事務局が開発した労働計算システムです。
        第8地域の地方労働裁判所は、労働正義のための上級評議会の要請により、
        すべての労働裁判所で、労働計算と判決の決済のための標準ツールとして使用し、
        勧告CGJTnº4/2018で示されている、得られた結果の手順と信頼性の均一性。</p>
        <p xml:lang="km">PJe-Calc គឺជាប្រព័ន្ធគណនាការងារដែលត្រូវបានបង្កើតឡើងដោយលេខាធិការដ្ឋានបច្ចេកវិទ្យាព័ត៌មាននៃ
        តុលាការការងារភូមិភាគទី៨ តាមសំណើរបស់ឧត្តមក្រុមប្រឹក្សាសម្រាប់យុត្តិធម៌ការងារ សម្រាប់
        ប្រើនៅក្នុងតុលាការការងារទាំងអស់ជាឧបករណ៍ស្តង់ដារសម្រាប់ការគណនាការងារ និងការដោះស្រាយការកាត់ទោស គោលបំណង
        នៅឯកសណ្ឋាននៃនីតិវិធី និងភាពជឿជាក់នៃលទ្ធផលដែលទទួលបាន ដែលត្រូវបានបង្ហាញដោយអនុសាសន៍ CGJT លេខ 4/2018 ។</p>
        <p xml:lang="ko">"PJe-Calc는 노동부 정보기술사무국에서 개발한 노동계산 시스템입니다.\n        ""8 지역 노동 법원은 노동 정의 상급위원회의 요청에 따라\n        ""모든 노동 법원에서 노동 계산 및 형량 결정을 위한 표준 도구로 사용\n        "Recommendation CGJT nº 4/2018에 명시된 절차의 균일성과 얻은 결과의 신뢰성.</p>
        <p xml:lang="nl">PJe-Calc is het arbeidsberekeningssysteem dat is ontwikkeld door het informatietechnologiesecretariaat van de
        Regionale Arbeidsrechtbank van de 8e Regio, op verzoek van de Hoge Raad voor Arbeidsjustitie, voor
        gebruik in alle arbeidsrechtbanken als een standaardhulpmiddel voor arbeidsberekeningen en vonnissen, gericht op
        op uniformiteit van procedures en betrouwbaarheid in de verkregen resultaten, aangegeven door Aanbeveling CGJT nº 4/2018.</p>
        <p xml:lang="pl">PJe-Calc to system kalkulacji siły roboczej opracowany przez Sekretariat Informatyki
        Okręgowy Sąd Pracy Regionu VIII, na wniosek Naczelnej Rady Sądownictwa Pracy, o
        używać we wszystkich sądach pracy jako standardowe narzędzie do obliczania pracy i rozliczania wyroków, dążenia
        na jednolitość procedur i rzetelność uzyskanych wyników, co wskazuje Rekomendacja CGJT nr 4/2018.</p>
        <p xml:lang="pt">O PJe-Calc é o Sistema de Cálculo do Trabalho desenvolvido pela Secretaria de Tecnologia da Informação da
        Tribunal Regional do Trabalho da 8ª Região, a pedido do Conselho Superior da Justiça do Trabalho, para
        utilização em todas as Varas do Trabalho como ferramenta padrão para cálculos trabalhistas e liquidação de sentenças, visando
        na uniformidade de procedimentos e confiabilidade nos resultados obtidos, sendo indicado pela Recomendação CGJT nº 4/2018.</p>
        <p xml:lang="pt_BR">O PJe-Calc é o Sistema de Cálculo do Trabalho desenvolvido pela Secretaria de Tecnologia da Informação da
        Tribunal Regional do Trabalho da 8ª Região, a pedido do Conselho Superior da Justiça do Trabalho, para
        utilização em todas as Varas do Trabalho como ferramenta padrão para cálculos trabalhistas e liquidação de sentenças, visando
        na uniformidade de procedimentos e confiabilidade nos resultados obtidos, sendo indicado pela Recomendação CGJT nº 4/2018.</p>
        <p xml:lang="ro">PJe-Calc este sistemul de calcul al muncii dezvoltat de Secretariatul pentru Tehnologia Informației al
        Judecătoria Regională a Muncii Regiunea a VIII-a, la solicitarea Consiliului Superior pentru Justiția Muncii, pt
        utilizarea în toate Tribunalele de Muncă ca instrument standard pentru calculul muncii și soluționarea pedepselor, vizând
        la uniformitatea procedurilor și fiabilitatea rezultatelor obținute, fiind indicate prin Recomandarea CGJT nr. 4/2018.</p>
        <p xml:lang="ru">PJe-Calc — это система расчета трудозатрат, разработанная Секретариатом информационных технологий Министерства
        Областной суд по трудовым спорам 8-го округа по ходатайству Высшего совета трудовой юстиции о
        использовать во всех судах по трудовым спорам в качестве стандартного инструмента для расчета трудовых ресурсов и вынесения приговоров с целью
        при единообразии процедур и надежности полученных результатов, что указано в Рекомендации CGJT № 4/2018.</p>
        <p xml:lang="sk">PJe-Calc je systém na výpočet práce vyvinutý Sekretariátom informačných technológií
        Krajský pracovný súd 8. kraja na žiadosť Vyššej rady pre pracovné súdnictvo za
        používať na všetkých pracovných súdoch ako štandardný nástroj na výpočet práce a vyúčtovanie trestov, zameranie
        pri jednotnosti postupov a spoľahlivosti získaných výsledkov, čo naznačuje Odporúčanie CGJT č. 4/2018.</p>
        <p xml:lang="sl">PJe-Calc je sistem obračunavanja delovne sile, ki ga je razvil Sekretariat za informacijsko tehnologijo
        Okrajno delovno sodišče 8. regije, na zahtevo Višjega sveta za delovno pravosodje, za
        uporaba na vseh delovnih sodiščih kot standardno orodje za izračune dela in poravnavo kazni, cilj
        pri enotnosti postopkov in zanesljivosti dobljenih rezultatov, kar je navedeno v Priporočilu CGJT št. 4/2018.</p>
        <p xml:lang="tr">PJe-Calc, ABD'nin Bilgi Teknolojileri Sekreterliği tarafından geliştirilen İşgücü Hesaplama Sistemidir.
        İş Adaleti Yüksek Kurulunun talebi üzerine 8. Bölge Bölge İş Mahkemesi,
        tüm İş Mahkemelerinde iş hesaplamaları ve cezaların ödenmesi için standart bir araç olarak kullanılması,
        CGJT nº 4/2018 Tavsiyesi ile belirtildiği gibi, elde edilen sonuçlarda prosedürlerin tekdüzeliği ve güvenilirliği.</p>
        <p xml:lang="uk">PJe-Calc — це система розрахунку праці, розроблена Секретаріатом інформаційних технологій
        Районний суд 8-ї області за поданням Вищої ради з питань трудової юстиції за
        використання у всіх трудових судах як стандартний інструмент для розрахунків праці та винесення вироків, прицілювання
        при однаковості процедур та достовірності отриманих результатів, що зазначено в Рекомендації CGJT № 4/2018.</p>
        <p xml:lang="vi">PJe-Calc là Hệ thống Tính Lao động được phát triển bởi Ban Thư ký Công nghệ Thông tin của
        Tòa án lao động khu vực khu vực 8, theo yêu cầu của Hội đồng cấp trên về tư pháp lao động,
        sử dụng trong tất cả các Tòa án lao động như một công cụ tiêu chuẩn để tính toán lao động và giải quyết án, nhằm mục đích
        ở sự đồng nhất của các quy trình và độ tin cậy trong các kết quả thu được, được chỉ ra bởi Khuyến nghị CGJT nº 4/2018.</p>
        <p>In order to expand the use of the tool, PJe-Calc Cidadão was developed, a desktop version of PJe-Calc,
        which works without the need for an Internet connection. This version is aimed at lawyers, experts and
        the general public, and has the same features as the version used in the Labor Courts, which ensures
        standardization in the preparation of labor calculations to be presented in cases.</p>
        <p xml:lang="ar">من أجل توسيع استخدام الأداة ، تم تطوير PJe-Calc Cidadão ، وهو إصدار سطح المكتب من PJe-Calc ،</p>
        <p xml:lang="bg">За да се разшири използването на инструмента, беше разработен PJe-Calc Cidadão, настолна версия на PJe-Calc,
        който работи без нужда от интернет връзка. Тази версия е насочена към юристи, експерти и
        широката общественост и има същите характеристики като версията, използвана в трудовите съдилища, което гарантира
        стандартизация при изготвянето на трудовите сметки, които да се представят в случаите.</p>
        <p xml:lang="bs">Kako bi se proširila upotreba alata, razvijen je PJe-Calc Cidadão, desktop verzija PJe-Calc-a,
        koji radi bez potrebe za internet konekcijom. Ova verzija je namijenjena pravnicima, stručnjacima i
        široj javnosti, i ima iste karakteristike kao verzija koja se koristi na radnim sudovima, što osigurava
        standardizacija u izradi kalkulacija rada koje treba prikazati u slučajevima.</p>
        <p xml:lang="cs">Za účelem rozšíření použití tohoto nástroje byl vyvinut PJe-Calc Cidadão, stolní verze PJe-Calc,
        který funguje bez nutnosti připojení k internetu. Tato verze je určena právníkům, odborníkům a
        široké veřejnosti a má stejné vlastnosti jako verze používaná u pracovních soudů, která zajišťuje
        standardizace při přípravě kalkulací práce, které mají být předloženy v případech.</p>
        <p xml:lang="da">For at udvide brugen af værktøjet blev PJe-Calc Cidadão udviklet, en desktopversion af PJe-Calc,
        som fungerer uden behov for internetforbindelse. Denne version henvender sig til advokater, eksperter og
        den brede offentlighed, og har samme egenskaber som den version, der anvendes i Arbejdsretterne, hvilket sikrer
        standardisering ved udarbejdelse af arbejdsberegninger, der skal fremlægges i sager.</p>
        <p xml:lang="de">Um die Nutzung des Tools zu erweitern, wurde PJe-Calc Cidadão entwickelt, eine Desktop-Version von PJe-Calc,
        die ohne Internetverbindung funktioniert. Diese Version richtet sich an Rechtsanwälte, Sachverständige u
        die breite Öffentlichkeit, und hat die gleichen Merkmale wie die vor den Arbeitsgerichten verwendete Version, die gewährleistet
        Standardisierung bei der Erstellung von in Fällen vorzulegenden Arbeitsberechnungen.</p>
        <p xml:lang="el">Προκειμένου να επεκταθεί η χρήση του εργαλείου, αναπτύχθηκε το PJe-Calc Cidadão, μια επιτραπέζια έκδοση του PJe-Calc,
        που λειτουργεί χωρίς την ανάγκη σύνδεσης στο Διαδίκτυο. Αυτή η έκδοση απευθύνεται σε δικηγόρους, ειδικούς και
        το ευρύ κοινό, και έχει τα ίδια χαρακτηριστικά με την έκδοση που χρησιμοποιείται στα Εργατικά Δικαστήρια, γεγονός που διασφαλίζει
        τυποποίηση στην προετοιμασία των εργατικών υπολογισμών που θα παρουσιάζονται σε περιπτώσεις.</p>
        <p xml:lang="en_GB">In order to expand the use of the tool, PJe-Calc Cidadão was developed, a desktop version of PJe-Calc,
        which works without the need for an Internet connection. This version is aimed at lawyers, experts and
        the general public, and has the same features as the version used in the Labor Courts, which ensures
        standardization in the preparation of labor calculations to be presented in cases.</p>
        <p xml:lang="en_ZA">In order to expand the use of the tool, PJe-Calc Cidadão was developed, a desktop version of PJe-Calc,
        which works without the need for an Internet connection. This version is aimed at lawyers, experts and
        the general public, and has the same features as the version used in the Labor Courts, which ensures
        standardization in the preparation of labor calculations to be presented in cases.</p>
        <p xml:lang="es">Para ampliar el uso de la herramienta, se desarrolló PJe-Calc Cidadão, una versión de escritorio de PJe-Calc,
        que funciona sin necesidad de conexión a Internet. Esta versión está dirigida a abogados, expertos y
        al público en general, y tiene las mismas características que la versión utilizada en los Juzgados de Trabajo, lo que garantiza
        estandarización en la elaboración de los cómputos laborales a presentar en los casos.</p>
        <p xml:lang="et">Tööriista kasutamise laiendamiseks töötati välja PJe-Calc Cidadão, PJe-Calci töölauaversioon,
        mis töötab ilma Interneti-ühenduseta. See versioon on suunatud juristidele, ekspertidele ja
        laiemale avalikkusele ning sellel on samad omadused nagu töökohtutes kasutataval versioonil, mis tagab
        standardiseerimine juhtudel esitatavate tööarvutuste koostamisel.</p>
        <p xml:lang="fi">Työkalun käytön laajentamiseksi kehitettiin PJe-Calc Cidadão, PJe-Calcin työpöytäversio,
        joka toimii ilman Internet-yhteyttä. Tämä versio on tarkoitettu lakimiehille, asiantuntijoille ja
        suurelle yleisölle, ja siinä on samat ominaisuudet kuin työtuomioistuimissa käytetyssä versiossa, mikä varmistaa
        standardointi tapauksissa esitettävien työlaskentojen laadinnassa.</p>
        <p xml:lang="fr">Afin d'étendre l'utilisation de l'outil, PJe-Calc Cidadão a été développé, une version de bureau de PJe-Calc,
        qui fonctionne sans avoir besoin d'une connexion Internet. Cette version s'adresse aux avocats, experts et
        grand public, et présente les mêmes caractéristiques que la version utilisée devant les Tribunaux du Travail, ce qui garantit
        normalisation dans la préparation des calculs de main-d'œuvre à présenter dans les cas.</p>
        <p xml:lang="he">על מנת להרחיב את השימוש בכלי, פותחה PJe-Calc Cidadão, גרסת שולחן העבודה של PJe-Calc,</p>
        <p xml:lang="hr">Kako bi se proširila upotreba alata, razvijen je PJe-Calc Cidadão, desktop verzija PJe-Calc,
        koji radi bez potrebe za internetskom vezom. Ova je verzija namijenjena odvjetnicima, stručnjacima i
        široj javnosti i ima iste značajke kao verzija koja se koristi na radnim sudovima, što osigurava
        standardizacija u izradi obračuna rada prezentirati u slučajevima.</p>
        <p xml:lang="hu">Az eszköz használatának bővítése érdekében kifejlesztették a PJe-Calc Cidadão-t, a PJe-Calc asztali változatát,
        amely internetkapcsolat nélkül működik. Ez a verzió jogászoknak, szakértőknek és
        a nagyközönség számára, és ugyanazokkal a tulajdonságokkal rendelkezik, mint a munkaügyi bíróságokon használt változat, amely biztosítja
        szabványosítás az esetekben bemutatandó munkaügyi számítások elkészítésében.</p>
        <p xml:lang="id">Untuk memperluas penggunaan alat, PJe-Calc Cidadão dikembangkan, versi desktop dari PJe-Calc,
        yang bekerja tanpa memerlukan koneksi internet. Versi ini ditujukan untuk pengacara, ahli dan
        masyarakat umum, dan memiliki fitur yang sama dengan versi yang digunakan di Pengadilan Perburuhan, yang memastikan
        standarisasi dalam penyusunan perhitungan tenaga kerja yang akan disajikan dalam kasus.</p>
        <p xml:lang="is">Til að auka notkun tólsins var PJe-Calc Cidadão þróað, skrifborðsútgáfa af PJe-Calc,
        sem virkar án nettengingar. Þessi útgáfa er ætluð lögfræðingum, sérfræðingum og
        almenningi, og hefur sömu eiginleika og útgáfan sem notuð er í Vinnumáladómstólum, sem tryggir
        stöðlun við gerð vinnuútreikninga sem leggja skal fram í málum.</p>
        <p xml:lang="it">Per espandere l'uso dello strumento, è stato sviluppato PJe-Calc Cidadão, una versione desktop di PJe-Calc,
        che funziona senza la necessità di una connessione a Internet. Questa versione è rivolta ad avvocati, esperti e
        il grande pubblico, e ha le stesse caratteristiche della versione utilizzata nei tribunali del lavoro, che assicura
        standardizzazione nella preparazione dei calcoli del lavoro da presentare nei casi.</p>
        <p xml:lang="ja">ツールの使用を拡大するために、PJe-CalcのデスクトップバージョンであるPJe-CalcCidadãoが開発されました。
        これはインターネット接続を必要とせずに機能します。このバージョンは、弁護士、専門家、および
        一般大衆であり、労働裁判所で使用されているバージョンと同じ機能を備えており、
        ケースで提示される労働計算の準備における標準化。</p>
        <p xml:lang="km">ដើម្បីពង្រីកការប្រើប្រាស់ឧបករណ៍ PJe-Calc Cidadão ត្រូវបានបង្កើតឡើង ដែលជាកំណែផ្ទៃតុរបស់ PJe-Calc,
        ដែលដំណើរការដោយមិនចាំបាច់ភ្ជាប់អ៊ីនធឺណិត។ កំណែនេះគឺសំដៅទៅលើមេធាវី អ្នកជំនាញ និង
        សាធារណៈជនទូទៅ និងមានលក្ខណៈដូចគ្នាទៅនឹងកំណែដែលបានប្រើនៅក្នុងតុលាការការងារ ដែលធានា
        ស្តង់ដារក្នុងការរៀបចំការគណនាកម្លាំងពលកម្មដែលត្រូវបង្ហាញក្នុងករណី។</p>
        <p xml:lang="ko">"이 도구의 사용을 확장하기 위해 PJe-Calc의 데스크톱 버전인 PJe-Calc Cidadão가 개발되었으며,\n        ""인터넷 연결 없이 작동합니다. ""이 버전은 변호사, 전문가 및\n        ""일반 대중이며 노동 법원에서 사용되는 버전과 동일한 기능을 가지고 있어\n        ""사례에 제시될 노동 계산 준비의 표준화."</p>
        <p xml:lang="nl">Om het gebruik van de tool uit te breiden, is PJe-Calc Cidadão ontwikkeld, een desktopversie van PJe-Calc,
        die werkt zonder dat een internetverbinding nodig is. Deze versie is bedoeld voor advocaten, experts en
        het grote publiek, en heeft dezelfde kenmerken als de versie die wordt gebruikt in de arbeidsrechtbanken, wat ervoor zorgt:
        standaardisatie bij het opstellen van in casussen te presenteren arbeidsberekeningen.</p>
        <p xml:lang="pl">W celu rozszerzenia wykorzystania narzędzia opracowano PJe-Calc Cidadão, desktopową wersję PJe-Calc,
        który działa bez konieczności połączenia z Internetem. Ta wersja jest skierowana do prawników, ekspertów i
        ogółu społeczeństwa i ma te same cechy, co wersja stosowana w sądach pracy, co zapewnia:
        standaryzacja w sporządzaniu kalkulacji robocizny do przedstawienia w przypadkach.</p>
        <p xml:lang="pt">Para ampliar o uso da ferramenta, foi desenvolvido o PJe-Calc Cidadão, uma versão desktop do PJe-Calc,
        que funciona sem a necessidade de uma conexão com a Internet. Esta versão destina-se a advogados, especialistas e
        público em geral, e tem as mesmas características da versão utilizada na Justiça do Trabalho, o que garante
        padronização na elaboração dos cálculos trabalhistas a serem apresentados nos casos.</p>
        <p xml:lang="pt_BR">Para ampliar o uso da ferramenta, foi desenvolvido o PJe-Calc Cidadão, uma versão desktop do PJe-Calc,
        que funciona sem a necessidade de uma conexão com a Internet. Esta versão destina-se a advogados, especialistas e
        público em geral, e tem as mesmas características da versão utilizada na Justiça do Trabalho, o que garante
        padronização na elaboração dos cálculos trabalhistas a serem apresentados nos casos.</p>
        <p xml:lang="ro">Pentru a extinde utilizarea instrumentului, a fost dezvoltat PJe-Calc Cidadão, o versiune desktop a PJe-Calc,
        care funcționează fără a fi nevoie de o conexiune la internet. Această versiune se adresează avocaților, experților și
        publicului larg, și are aceleași caracteristici ca și versiunea folosită în Instanțele de Muncă, ceea ce asigură
        standardizarea în întocmirea calculelor de muncă pentru a fi prezentate în cazuri.</p>
        <p xml:lang="ru">Чтобы расширить использование инструмента, была разработана PJe-Calc Cidadão, настольная версия PJe-Calc,
        который работает без необходимости подключения к Интернету. Данная версия предназначена для юристов, экспертов и
        широкой общественности и имеет те же функции, что и версия, используемая в трудовых судах, что обеспечивает
        стандартизация при составлении трудовых расчетов, представляемых в делах.</p>
        <p xml:lang="sk">S cieľom rozšíriť používanie tohto nástroja bol vyvinutý PJe-Calc Cidadão, počítačová verzia PJe-Calc,
        ktorý funguje bez potreby internetového pripojenia. Táto verzia je určená pre právnikov, odborníkov a
        širokej verejnosti a má rovnaké vlastnosti ako verzia používaná na pracovných súdoch, ktorá zabezpečuje
        štandardizácia pri príprave výpočtov práce, ktoré sa majú predložiť v prípadoch.</p>
        <p xml:lang="sl">Za razširitev uporabe orodja je bil razvit PJe-Calc Cidadão, namizna različica PJe-Calc,
        ki deluje brez potrebe po internetni povezavi. Ta različica je namenjena odvetnikom, strokovnjakom in
        širši javnosti in ima enake lastnosti kot različica, ki se uporablja na delovnih sodiščih, kar zagotavlja
        standardizacija pri pripravi delovnih izračunov, ki jih je treba predstaviti v primerih.</p>
        <p xml:lang="tr">Aracın kullanımını genişletmek için, PJe-Calc'ın masaüstü versiyonu olan PJe-Calc Cidadão geliştirildi.
        hangi bir İnternet bağlantısına ihtiyaç duymadan çalışır. Bu sürüm avukatlara, uzmanlara ve
        kamuya açık ve İş Mahkemelerinde kullanılan versiyon ile aynı özelliklere sahip olup,
        Standardizasyon vakalarının hazırlanmasında emek hesaplamalarının sunulması.</p>
        <p xml:lang="uk">Щоб розширити використання інструменту, був розроблений PJe-Calc Cidadão, настільна версія PJe-Calc,
        який працює без необхідності підключення до Інтернету. Ця версія орієнтована на юристів, експертів і
        широка громадськість, і має ті ж особливості, що й версія, що використовується в судах з трудових спорів, що забезпечує
        нормування при складанні трудових калькуляцій представляти у справах.</p>
        <p xml:lang="vi">Để mở rộng việc sử dụng công cụ, PJe-Calc Cidadão đã được phát triển, một phiên bản dành cho máy tính để bàn của PJe-Calc,
        hoạt động mà không cần kết nối Internet. Phiên bản này hướng đến các luật sư, chuyên gia và
        công chúng và có các tính năng tương tự như phiên bản được sử dụng trong các Tòa án Lao động, đảm bảo
        tiêu chuẩn hóa trong việc chuẩn bị các tính toán lao động sẽ được trình bày trong các trường hợp.</p>
    </description>

    <icon type="stock">PJeCalc</icon>
    <launchable type="desktop-id">br.jus.pje_calc.desktop</launchable>

    <categories>
        <category>Office</category>
    </categories>

    <url type="homepage">https://www.trt8.jus.br/pjecalc-cidadao/instalando-o-pje-calc-cidadao</url>

    <content_rating type="oars-1.1"/>

</component>
